html, body {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'latoregular', Arial;
    font-size: 16px;
    color: #575756;
}

#pagewidth {
    /*width: 1100px;*/
    text-align: left;
    margin: 0 auto;
    margin-top: 20px;
    /*background-image: url(../images/bgsup.jpg);
    background-position: right top;
    background-repeat: no-repeat;*/
}

#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

#header {
    position: relative;
    width: 100%;
    display: block;
    margin: 0;
}

.redes {
    float: right;
}


    .redes::before {
        content: "Siguenos en:";
        line-height: 3;
        padding-right: 15px;
        color: #FFFFFF;
    }
    

footer .redes {
    position: absolute;
    top: 0;
    right: 0;
    color: #cccccc;
    padding: 10px 0;
}

    footer .redes span {
        color: #000;
    }

#maincol {
    background-color: #FFFFFF;
    width: 100%;
    /*padding-top: 20px;*/
}

#footer {
    margin-top: 20px;
    padding: 10px 0 0;
    color: #000;
    text-align: center;
    background-color: #efefef !important;
}

.bg-footer {
    background: #e3e3e5 url(../images/bg-footer.jpg) repeat-x scroll 50% 50%;
    background-size: contain;
}

.path {
    text-align: left;
    color: #808080;
    margin: 15px 0;
    font-size: 1em;
}


.breadcrumb {
    background-color: #ffffff !important;
    text-align: left;
    font-size: 1em;
    color: #808080;
    margin: 15px 0;
}

}

#footer ul {
    list-style-type: none;
    text-align: right;
}



.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Escondemos para IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* Fin de escondemos para IE-mac */

@media print {
    /* esconde la columna izquierda cuando imprimen */
    #leftcol {
        display: none;
    }

    #twocols, #maincol {
        width: 100%;
        float: none;
    }
}
/* personalización */
#bg {
    background: transparent url(../userfiles/upload/images/slider1.jpg) no-repeat 50% 0;
    min-width: 100%;
}

.bg-header {
    height: 200px;
    width: 100%;
    position: absolute;
    z-index: 5;
    top: 35px;
    left: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}



header .ico-tel, header .ico-mail {
    padding-left: 30px;
}

header .ico-mail {
    background: transparent url(../images/ico-mail.png) no-repeat scroll 0 100%;
}

header .ico-tel {
    background: transparent url(../images/ico-tel.png) no-repeat scroll 0 100%;
}

.bg-redes {
    background-color: #E31E39;
    max-height: 35px;
    position: relative;
    z-index: 5;
}

    .bg-redes a {
        font-size: calc( 16px + (16 - 16) * ( (100vw - 400px) / ( 800 - 400) ));
        line-height: 35px;
    }

.ico-bandas {
    background-color: #E31E39;
    height: 80px;
    width: 15%;
}

a[href^="tel:"], a[href^="mailto:"] {
    margin-right: 0.5em;
    font-family: latolight;
    -webkit-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
    color: #FFFFFF;
}
/****** menu ******/
ul#mymenu {
    margin: 0;
    padding: 10px 0;
    width: 100%;
    float: right;
}

    ul#mymenu li {
        display: inline-block; /* Shows each item side-by-side */
        list-style-type: none; /* Gets rid of the bullet points */
        border: 1px solid #FFFFFF;
        margin: 0 -2px;
        padding: 0;
    }

ul.dropdown-menu {
    z-index: 3;
}

ul#mymenu a {
    display: block;
    padding: 10px 15px;
    margin: 0;
    font-family: 'latolight';
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

    ul#mymenu a:hover {
        background-color: #E31E39;
    }

    ul#mymenu a.ultimo {
        background-image: none;
    }


#mymenu2 li {
    display: inline-block;
    padding: 0 10px;
    list-style-type: none;
    font-family: latoregular;
    text-transform: uppercase;
}

    #mymenu2 li a {
        color: #ffffff;
        margin: 0 7px;
    }

.bgheader {
    background: #F09D06;
    min-height: 28px;
}


#navegador {
    padding-top: 10px;
    padding-bottom: 10px;
}

.td01 {
    text-align: right;
    font-weight: bold;
    vertical-align: top;
}

.td02 {
    vertical-align: top;
}

.pad5 td, div.pad5 {
    padding: 5px;
}

.bot {
    border: none;
    background-image: url(../images/bgbot.gif);
    font-weight: bold;
    color: white;
    text-align: center;
    background-repeat: no-repeat;
    background-color: #5E162A;
}

.documento {
    padding-left: 18px;
    background-image: url(../images/document.png);
    background-repeat: no-repeat;
}

.fecha, .inscribirse {
    padding-left: 18px;
    background-image: url(../images/calendario.png);
    background-repeat: no-repeat;
    text-align: left;
}

div#slide {
    /*width: 838px;*/
    width: 100%;
    height: 175px;
    overflow: hidden;
    vertical-align: top;
}

.bgslide {
}

#bgslide {
    /*width: 866px;
    height: 203px;
    background-image: url(../images/bgslide.png);
    background-repeat: no-repeat;
    background-position: 0;
    padding: 10px;*/
    width: 75%;
    float: left;
    margin-top: -5px;
    margin-left: 15px;
    box-shadow: 0 0 15px #3e3e3e;
    -moz-box-shadow: 0 0 15px #3e3e3e;
    -webkit-box-shadow: 0 0 15px #3e3e3e;
}

.tit_h2, .tit_h2 * {
    font-size: 20px;
    color: #DD9B1A;
    font-weight: 500;
    /*line-height: 40px;*/
    font-family: 'latobold';
    text-decoration: none;
    margin-top: 0;
}

.tit2 {
    font-size: 16px;
    color: #5E162A;
    font-weight: 500;
    line-height: 40px;
    font-family: 'latoregular';
    text-decoration: none;
}




.divcol {
    float: left;
    /*width: 265px;    
    height: 310px;*/
    width: 25%;
    position: relative;
    font-family: Arial;
}

    .divcol p {
        padding-top: 10px;
        min-height: 100px;
        max-height: 100px;
        overflow: hidden;
    }

.paddingdivcol {
    padding-right: 10px;
}

.divcol div * {
    font-family: Arial;
    text-align: justify;
}

.div_masinfo {
    position: absolute;
    bottom: 0;
    left: 0;
}

a.masinfo {
    margin-top: 15px;
    display: block;
    padding-left: 10px;
    background: url(../images/arrow.gif) no-repeat left;
}

    a.masinfo:hover {
        text-decoration: underline;
    }

.tab01 {
    width: 225px; /* -10 del padding */ /*border: 1px solid #5E162A;*/
}

    .tab01 h3 {
        background-image: url(../images/bgsec.png);
        font-family: 'latoregular';
        color: White;
        font-size: 18px;
        height: 30px;
        line-height: 25px;
        padding: 5px;
    }

    .tab01 ul {
        padding: 5px;
        list-style-type: none;
    }

        .tab01 ul li {
            padding-bottom: 5px;
            border-bottom: 1px solid #f0f0f0;
            list-style-type: none;
        }

.sep_shadow {
    background-image: url(../images/bgshadow.png);
    background-repeat: repeat-x;
    height: 20px;
    background-position: left top;
    width: 225px;
}

#viviendas {
    margin-bottom: 30px;
}

    #viviendas h2, #viviendas h2 span, #ubicaciones h2 span {
        font-size: initial;
        font-family: 'latoregular';
        text-transform: uppercase;
    }

        #viviendas h2 span, #ubicaciones h2 span {
            color: #fff;
        }

.ico-titulos h1 {
    color: #575756;
    text-transform: uppercase;
}

.ico-titulos h2 {
    text-transform: uppercase;
    text-align: left;
    color: #E31E39;
}

#viviendas ul {
    list-style-position: inside;
}

.item h1 {
    text-transform: uppercase;
    color: #575756;
}

.item p, .item ul {
    text-align: left;
    font-size: 16px;
}


#ubicaciones h2, .itemlist h2 {
    margin: 0;
    font-family: latoregular;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}

#ubicaciones h3 {
    margin-top: 0;
}

#viviendas h3 {
    font-size: 19px;
    font-family: 'latoregular';
    margin-top: 0;
    margin-bottom: 10px;
    color: #E31E39;
}

#viviendas p, #viviendas li, #viviendas table {
    font-family: 'latoregular';
    font-size: 16px;
}


.seph {
    background-image: url(../images/bgsep.gif);
    background-repeat: repeat-x;
    width: 100%;
    background-position: center center;
}

.alto10 {
    height: 10px;
}

div.texto, div.texto * {
    font-family: latoregular;
    font-size: 16px;
    text-align: left;
}

.mytab td {
    vertical-align: top;
}

table.pad3 td {
    padding: 3px;
}

.foto_borde {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: solid;
    border-color: #FED3DD;
    border-width: 1px;
    background-color: white;
}

.nav {
    font-size: 10px;
    color: Gray;
    display: inline-block;
}

    .nav:hover {
        text-decoration: underline;
    }

.divfoto2 {
    /* width: 140px;
    /*height: 100px;
    overflow: hidden;*/
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    background-color: White;
}

.divfoto, .galeria img {
    padding: 0;
    border: 0;
    text-align: center;
    vertical-align: middle;
    background-color: White;
}

    .divfoto img {
        min-width: 100%;
    }

.foto img {
    width: 100%;
}

.box-articulo {
    display: block;
    height: auto;
    position: relative;
    margin-bottom: 30px;
    position: relative;
    z-index: 3;
}

    .box-articulo figure {
        overflow: hidden;
        padding-top: 56.25%;
        position: relative;
    }

        .box-articulo figure img {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            top: 0;
            min-width: 100%;
        }

    .box-articulo .imagen img {
        width: 100% !important;
    }

a.box-list {
    color: #4D4D4D;
    font-size: 18px;
    min-height: 60px;
    display: block;
    overflow: hidden;
    text-align: left;
}

    a.box-list:hover {
        text-decoration: none;
        color: #000;
    }

.viviendas p {
    text-align: left;
}

iframe {
    width: 100%;
}

small {
    float: right;
    font-size: 1em;
}
/*.bloque
{
    min-height:125px;
    margin-left:-30px;
    margin-right:-30px;
}*/
A.link_listado {
    font-size: 14px;
    font-weight: bold;
    display: block;
}

    a.link_listado:hover {
        text-decoration: underline;
    }

.itemlist {
    /*background-image: url(../images/alfer-ventas2.jpg);*/
    background-repeat: no-repeat;
    width: 100%;
    background-position: top;
    vertical-align: top;
    text-align: center;
    /*min-height: 160px;*/
    position: relative;
    margin-bottom: 30px;
    margin-top: 15px;
}

.itemlistal {
    /*background-image: url(../images/alfer-alquileres.jpg);*/
    background-repeat: no-repeat;
    width: 100%;
    background-position: top;
    vertical-align: top;
    text-align: center;
    /*min-height:160px;*/
    position: relative;
    margin-bottom: 30px;
    margin-top: 15px;
}

    .itemlist > h2, .itemlistal > h2 {
        margin: 0;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
    }

.masinfo2 {
    padding-left: 15px;
    background: url(../images/bullet.png) no-repeat left;
    font-weight: bold;
    font-size: 24px;
    display: inline-block;
    margin: 0 0 15px;
}

.tit_imagenes {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}

    .tit_imagenes span {
        background-image: url(../images/images.png);
        background-repeat: no-repeat;
        padding-left: 30px;
        padding-top: 5px;
    }

.tit_documentos {
    font-size: 24px;
    font-weight: bold;
}

    .tit_documentos span {
        background-image: url(../images/documents.png);
        background-repeat: no-repeat;
        padding-left: 30px;
        padding-top: 5px;
        font-size: 24px;
    }

.docu {
    background-image: url(../images/document.png);
    background-repeat: no-repeat;
    padding-left: 17px;
    display: block;
    line-height: 18px;
    margin-bottom: 10px;
    margin-left: 30px;
    font-size: 18px;
}

.x {
    width: 350px;
}
/* Large desktop*/
@media (min-width: 1200px) {
    .container {
        width: 1140px !important;
    }
}

.logo {
    padding: 10px;
    position: absolute;
    z-index: 6;
    top: -10px;
}

    .logo img {
        margin: 0 auto;
    }

address {
    text-align: left;
    font-size: 14px;
    padding-top: 5px;
    margin: 0;
}

    address a, address p {
        color: #000;
    }

    address img span {
        display: block;
    }

.navbar.navbar-default-fixed {
    margin: 0;
    z-index: 1;
    border: 0;
    min-height: 0;
}

.navbar-collapse.collapse {
    padding-left: 0;
    text-align: right;
    position: relative;
    z-index: 33;
    top: 0px;
}

.btn-primary {
    background-color: #5E162A !important;
    border-color: #5E162A !important;
}

.input-group {
    margin-bottom: 10px;
}

.cc-cookies a {
    color: #ffffff !important;
}

.linedc li {
    list-style-position: inside;
    word-wrap: break-word;
}

/**** navbar-fixed-top ****/
#logofixed {
    float: left;
    margin-right: 15px;
    margin-top: 8px;
}

.navbar-fixed-top {
    background-color: #E31E39 !important;
    animation-name: menufixed;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

    .navbar-fixed-top ul#mymenu li a {
        color: #ffffff !important;
        background-color: #e31e39 !important;
    }


@keyframes menufixed {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes menufixed {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar-default {
    border: 0 !important;
}

.navbar.navbar-default.navbar-fixed-top > * .navbar-collapse.collapse > nav {
    border: 0;
    margin-right: 0;
}

.navbar.navbar-default.navbar-fixed-top > * .bgbordert {
    margin-left: 15px;
    margin-right: 15px;
}

/**** fin navbar-fixed-top ****/
/*#fullpage {
    top: 0;
    position: absolute !important;
    z-index: 0;
}*/
#fullpage h1 {
    color: #fff;
}

    #fullpage h1 span {
        width: 20%;
        background: rgba(77,77,77,.5);
        border: 1px solid #DD9B1A;
        font-family: latoblack;
        font-size: 36px;
        padding: 10px;
    }

.arrow-wrap {
    position: absolute;
    z-index: 4;
    left: 50%;
    bottom: 100px;
    margin-left: -5em;
    background: rgba(255,255,255,0.8);
    width: 10em;
    height: 10em;
    padding: 4em 2em;
    border-radius: 50%;
    font-size: 0.3em;
    display: block;
    opacity: 0.5;
    color: #E31E39;
    /*box-shadow:0px 0px 5px 0px #333;*/
}

.arrowdown {
    float: left;
    position: relative;
    width: 28px;
    height: 16px;
    background: url(../images/bgarrow.gif) no-repeat scroll 0 0;
    /*border-style: solid;
  border-width: 3em 3em 0 3em;
  border-color: #ffffff transparent transparent transparent;
  -webkit-transform:rotate(360deg)*/
}


    .arrowdown:after {
        content: '';
        position: absolute;
        top: -3.2em;
        left: -3em;
        width: 0px;
        height: 0px;
        /*border-style: solid;
  border-width: 3em 3em 0 3em;
  border-color: #111 transparent transparent transparent;
  -webkit-transform:rotate(360deg)*/
    }

@-webkit-keyframes arrows {
    0% {
        top: 0;
    }

    10% {
        top: 12%;
    }

    20% {
        top: 0;
    }

    30% {
        top: 12%;
    }

    40% {
        top: -12%;
    }

    50% {
        top: 12%;
    }

    60% {
        top: 0;
    }

    70% {
        top: 12%;
    }

    80% {
        top: -12%;
    }

    90% {
        top: 12%;
    }

    100% {
        top: 0;
    }
}

@keyframes arrows {
    0% {
        top: 0;
    }

    10% {
        top: 12%;
    }

    20% {
        top: 0;
    }

    30% {
        top: 12%;
    }

    40% {
        top: -12%;
    }

    50% {
        top: 12%;
    }

    60% {
        top: 0;
    }

    70% {
        top: 12%;
    }

    80% {
        top: -12%;
    }

    90% {
        top: 12%;
    }

    100% {
        top: 0;
    }
}

.arrow-wrap .arrowdown {
    -webkit-animation: arrows 2.8s 0.4s;
    -webkit-animation-delay: 3s;
    animation: arrows 2.8s 0.4s;
    animation-delay: 3s;
}

.glyphicon.glyphicon-chevron-left {
    color: #fff;
}
/*---OWL----*/
#owl-demo {
    margin: 0 0 15px;
}

    #owl-demo .item {
        height: 0;
        padding-bottom: 120%;
        position: relative;
    }

        #owl-demo .item figure + a {
            position: relative;
            text-align: center;
        }

        #owl-demo .item img {
            left: 0;
            margin: 0 auto;
            position: absolute;
            right: 0;
            top: 50%;
            transform: translate3d(0px, -50%, 0px);
            -webkit-transform: translate3d(0px, -50%, 0px);
            transform: translate(0,-50%);
        }

        #owl-demo .item span {
            left: 0;
            margin: 0 auto;
            position: absolute;
            right: 0;
            bottom: 16%;
            padding: 15px;
            text-transform: uppercase;
            text-align: center;
            color: #ffffff;
            background-color: rgba(0,0,0,0.5);
            width: 100%;
            opacity: 1;
            -webkit-transition: bottom 0.5s, opacity 0.2s;
            transition: bottom 0.5s, opacity 0.2s;
            font-size: 20px;
        }

        #owl-demo .item:hover span {
            bottom: -100px;
            opacity: 0;
        }

.owl-theme .owl-controls {
    margin-top: 0 !important;
}

#owl-demo .owl-prev, #owl-demo .owl-next {
    background: none;
    color: #808080;
}

.owl-prev {
    left: -30px;
    top: 50%;
}

.owl-next {
    right: -30px;
    top: 50%;
}

.owl-prev, .owl-next {
    position: absolute;
}
/*---FIN OWL----*/
#footer .block {
    background-color: #9697A6;
    line-height: 2.5;
}

    #footer .block a {
        color: #ffffff;
    }

        #footer .block a:hover {
            color: #ffffff;
        }

#footer address {
    float: left;
    margin: 0;
    color: #FFFFFF;
}

.legal {
    float: right;
}
    .legal ul {
        list-style-type: none;
        text-align: right;
        margin: 0;
        padding: 0;
    }

    .legal li {
        display: inline-block;
        color: #ffffff;
        line-height: 2;
    }

        .legal li a {
            color: ffffff;
        }

            .legal li a:hover {
                color: #808080;
            }

    .legal span {
        float: left;
    }

    .legal li::after {
        content: "|";
        margin-left: 3px;
        color: #ffffff;
    }

    .legal li:last-child::after {
        content: "";
    }

#footer address ul {
    padding: 0;
}

#footer address li {
    text-align: left;
    display: block;
}
.menu {
    font-family: latoregular;
}
footer .menu li {
    display: inline-block;
    /*border: 1px solid #CBCBD3;*/
    margin: 0 -2px;
    padding: 0;
}

    footer .menu li a {
        padding: 10px 15px;
        color: #000;
    }

    footer .menu li li a {
        padding: 0 15px;
        text-align: left;
    }

footer .ico-tel {
    background: transparent url(../images/ico-tel-f.png) no-repeat scroll 0 50%;
    width: 80%;
}

footer .ico-mob {
    background: transparent url(../images/ico-mob.png) no-repeat scroll 0 50%;
    width: 80%;
}

footer .ico-fax {
    background: transparent url(../images/ico-fax.png) no-repeat scroll 0 50%;
    width: 80%;
}

footer .ico-mail {
    background: transparent url(../images/ico-mail-f.png) no-repeat scroll 0 50%;
    width: 80%;
}

footer .ico-loc {
    background: transparent url(../images/ico-loc-f.png) no-repeat scroll 0 50%;
    width: 80%;
}

footer .ico-tel, footer .ico-fax, footer .ico-mail, footer .ico-loc {
    padding: 7px 20px 0;
}

    footer .ico-tel a, footer .ico-fax a, footer .ico-mail a, footer .ico-loc a {
        color: #000;
    }

        footer .ico-tel a:hover, footer .ico-fax a:hover, footer .ico-mail a:hover, footer .ico-loc a:hover {
        }
/** valores **/
article.denim {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.denim-m {
    text-align: center;
    /*display: table-cell;*/
    vertical-align: middle;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -webkit-transform: scale(1,1);
}
/*.denim-m
{
    background-image: url(../userfiles/images/valor-1.jpg);
}*/
.denim h3 {
    color: #fff;
    font-size: 210%;
    font-weight: 800;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

    .denim h3 span {
        display: block;
        font-size: 110%;
    }

.fx2:hover .boxover {
    opacity: 0;
}

.denim-m:hover {
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}

.boxover {
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    min-height: 600px;
    position: absolute;
    text-align: center;
    transition: opacity .6s ease-in-out;
    -webkit-transition: opacity .6s ease-in-out;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0.5;
    display: block;
}

#valores p {
    font-size: 16px;
}
/** **/

.btn-algopar {
    background-color: #ffffff;
    border-color: #E31E39 !important;
    color: #E31E39;
    font-family: latobold;
    border-radius: 0 !important;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    display: block;
    text-transform: uppercase;
}

    .btn-algopar:hover {
        background-color: #E31E39;
        border-color: #E31E39;
        color: #ffffff !important;
    }


.viviendas .btn-button {
    font-family: latolight;
    border: 0;
    border-radius: 0 !important;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    display: block;
    text-transform: uppercase;
}

.viviendas .ofer {
    background: #055FAD;
    background: -moz-linear-gradient(top, #055FAD 0%, #34181F 100%);
    background: -webkit-linear-gradient(top, #055FAD 0%,#34181F 100%);
    background: linear-gradient(to bottom, #055FAD 0%,#34181F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055FAD', endColorstr='#34181F',GradientType=0 );
    color: #ffffff;
    text-shadow: 0 1px 1px #000000;
}

    .viviendas .ofer:hover {
        background-color: #055FAD;
        border-color: #34181F;
        color: #ffffff !important;
    }

.btn-algopar-inv {
    background-color: #E31E39;
    border-color: #ffffff !important;
    color: #ffffff;
    border-radius: 0 !important;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 5px;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}

    .btn-algopar-inv:hover {
        background-color: #ffffff;
        border-color: #E31E39 !important;
        color: #E31E39 !important;
    }

.borde-r {
    display: block;
    background-color: #FFFFFF;
    height: 160%;
    width: 6px;
    position: absolute;
    top: -10px;
    right: 0;
    transform: translate(-12px, 0) rotate(-45deg)
}

.item .btn-algopar {
    left: 0;
    top: 380px;
}

#valores + .btn-algopar {
    left: 0;
    top: 0;
}


#carousel {
    display: block;
    height: auto;
    position: relative;
    z-index: 3;
    top: -220px;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto -170px;
}

    #carousel figure {
        overflow: hidden;
        padding-top: /*59.62%*/ 70.62%;
        position: relative;
    }

    #carousel img {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 8%;
        min-width: 100%;
    }

    #carousel .carousel-indicators {
        bottom: -40px;
    }

        #carousel .carousel-indicators li {
            border: 1px solid #e31e39;
            width: 15px;
            height: 15px;
            margin: 0 5px;
        }

        #carousel .carousel-indicators .active {
            border: 2px solid #e31e39;
            background-color: #e31e39;
            width: 15px;
            height: 15px;
            margin: 0 5px;
        }

.caption {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 80%;
}

    .caption h2 span {
        color: #ffffff;
        width: 20%;
        /*background:rgba(77,77,77,.5);*/
        /*border: 1px solid #DD9B1A;*/
        font-family: latoblack;
        font-size: 36px;
        padding: 10px;
    }

    .caption img {
        max-width: 100%;
    }

.attcliente {
    text-align: center;
}
/* ATENCIÓN CLIENTE -inicio */
.attcliente {
    padding: 0;
    text-align: center;
    margin: 30px 0 15px;
}

ul.box-attcliente {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.box-attcliente span {
    /*padding-top: 100%;*/
    display: block;
    font-family: latolight;
    color: #666666;
    text-transform: uppercase;
    /*background-color:#F1F1F4;*/
}

.box-attcliente a {
    display: block;
    font-family: latolight;
    color: #666666;
    text-transform: uppercase;
    background-color: #ffffff;
}

.box-attcliente li {
    background-color: #Ffffff;
    
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 20%;
    display: inline-block;
    position: relative;
}
.desc h3 {
    text-align:justify;
    padding-left: 0;
    margin:0;
}
    .desc h3::after {
        content: "";
        border-bottom: 1px solid #E31E39;
        display: block;
    }
.ico-planos {
    background: transparent url("../images/ico-plano.png") no-repeat scroll 50% 30%;
    display: block;
    position: relative;
}

.ico-pago {
    background: transparent url("../images/ico-pago.png") no-repeat scroll 50% 30%;
    display: block;
    position: relative;
}

.ico-calidades {
    background: transparent url("../images/ico-calidades.png") no-repeat scroll 50% 30%;
    display: block;
    position: relative;
}

.ico-energetica {
    background: transparent url("../images/ico-energetica.png") no-repeat scroll 50% 30%;
    display: block;
    position: relative;
}

.ico-doc {
    background: transparent url("../images/ico-plano.png") no-repeat scroll 50% 30%;
    display: block;
    position: relative;
}
/* ATENCIÓN CLIENTE -final */
.imagen {
    margin: 15px 0;
    max-height: 620px;
    overflow: hidden;
}

.value {
    margin-left: -15px;
    margin-right: 15px;
}
